
Colony - Task #1380

Document which robots work for which labs.

08/27/2010 05:52 PM - John Sexton

Status: Invalid Start date: 08/27/2010

Priority: High Due date:  

Assignee: Alex Zirbel % Done: 40%

Category: Introductory Labs Estimated time: 0.00 hour

Target version:    

Description

Related issues:

Related to Colony - Task #1576: Schedule Fleet Maintenence Day Assigned 11/12/2010

History

#1 - 09/24/2010 01:50 PM - Alex Zirbel

- % Done changed from 0 to 40

#2 - 09/24/2010 02:11 PM - Alex Zirbel

Page created and updated for Lab0 and initial testing.

We need to start testing for Lab1 and individual sensor tests.

#3 - 09/30/2010 08:30 PM - John Sexton

- Priority changed from Normal to High

#4 - 10/02/2010 07:05 PM - Alex Zirbel

Added priority to start getting the malfunctioning robots working - once it's determined which ones are good.

#5 - 10/10/2010 12:39 AM - John Sexton

- Category set to Introductory Labs

#6 - 11/13/2010 12:31 AM - John Sexton

- Status changed from Assigned to Invalid

Interest in this should be directed to the new ticket for finding a day for Fleet Maintenance.

Powered by TCPDF (www.tcpdf.org)

03/13/2024 1/1

http://www.tcpdf.org

